/*     403657 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
font-family: 'Cafe24Danjunghae';
src: url('https://cdn.jsdelivr.net/gh/webdesignfarm/font/Cafe24Danjunghae.woff') format('woff');
font-weight: normal;
font-style: normal;
}

@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__403657__wrap {position:relative;height:100%;}
.pm-slide_wide__403657__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__403657__ a {display:block;position:relative;border:none}
.pm-slide_wide__403657__ a img {border:none}
.pm-slide_wide__403657__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__403657__ .item {position:relative}
.pm-slide_wide__403657__ .item img {vertical-align:top}
.pm-slide_wide__403657__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__403657__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;letter-spacing:-.03em;word-break:keep-all;font-family: 'Cafe24Danjunghae';}
.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;}

.pm-slide_wide__403657__ .item .caption .btn_more {position:relative;display:inline-block;min-width:150px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__403657__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__403657__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__403657__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__403657__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__403657__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__403657__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__403657__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__403657__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__403657__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__403657__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__403657__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__403657__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__403657__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__403657__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__403657__ .owl-dots .owl-dot.active span,
.pm-slide_wide__403657__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__403657__.empty__403657__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__403657__.build_edit_mode .item {display:none}
.pm-slide_wide__403657__.build_edit_mode .item img {width:100%}
.pm-slide_wide__403657__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__403657__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__403657__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__403657__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__403657__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__403657__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__403657__ .item .caption {max-width:1100px;margin:auto;}
	.pm-slide_wide__403657__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .subject {line-height:1.2em;font-size:40px;}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:20px;}
	.pm-slide_wide__403657__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__403657__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__403657__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__403657__ .caption .btn_more:hover {border:1px solid #30b155;background:#30b155;}

	.pm-slide_wide__403657__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__403657__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__403657__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__403657__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__403657__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__403657__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__403657__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__403657__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__403657__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__403657__ .item .caption .caption_inner {max-width:600px;}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .subject {font-size:68px}
	.pm-slide_wide__403657__ .item .caption .caption_inner .caption_cell .exp_text {font-size:32px}
}


/*     403610 : 공백      */
.solid_line__403610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__403610__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__403610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__403610__ {height:20px}
}

/*     404305 : 텍스트 오버레이 이미지      */
.text_over_img__404305__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__404305__ a{display:block;text-decoration:none;}
.text_over_img__404305__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__404305__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__404305__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__404305__:hover:after{background-color:rgba(31, 81, 138, 0.8);}

.text_over_img__404305__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__404305__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__404305__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__404305__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__404305__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__404305__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__404305__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__404305__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__404305__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__404305__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__404305__ .caption_wrap .subject,
.text_over_img__404305__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__404305__ .caption_wrap .subject,
	.text_over_img__404305__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__404305__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__404305__ .caption_wrap .show_subject,
	.text_over_img__404305__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__404305__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__404305__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__404305__:hover .caption_wrap .subject,
	.text_over_img__404305__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__404305__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__404305__ .caption_wrap .show_subject,
	.text_sml__404305__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__404305__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__404305__ .caption_wrap .show_subject,
	.text_med__404305__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__404305__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__404305__ .caption_wrap .show_subject,
	.text_big__404305__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__404305__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     404315 : 텍스트 오버레이 이미지      */
.text_over_img__404315__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__404315__ a{display:block;text-decoration:none;}
.text_over_img__404315__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__404315__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__404315__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__404315__:hover:after{background-color:rgba(31, 81, 138, 0.8);}

.text_over_img__404315__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__404315__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__404315__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__404315__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__404315__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__404315__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__404315__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__404315__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__404315__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__404315__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__404315__ .caption_wrap .subject,
.text_over_img__404315__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__404315__ .caption_wrap .subject,
	.text_over_img__404315__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__404315__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__404315__ .caption_wrap .show_subject,
	.text_over_img__404315__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__404315__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__404315__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__404315__:hover .caption_wrap .subject,
	.text_over_img__404315__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__404315__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__404315__ .caption_wrap .show_subject,
	.text_sml__404315__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__404315__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__404315__ .caption_wrap .show_subject,
	.text_med__404315__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__404315__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__404315__ .caption_wrap .show_subject,
	.text_big__404315__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__404315__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     404325 : 텍스트 오버레이 이미지      */
.text_over_img__404325__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__404325__ a{display:block;text-decoration:none;}
.text_over_img__404325__ img{width:100%;max-width:none;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__404325__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__404325__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__404325__:hover:after{background-color:rgba(31, 81, 138, 0.8);}

.text_over_img__404325__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__404325__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__404325__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__404325__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__404325__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__404325__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__404325__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__404325__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__404325__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__404325__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__404325__ .caption_wrap .subject,
.text_over_img__404325__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__404325__ .caption_wrap .subject,
	.text_over_img__404325__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__404325__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__404325__ .caption_wrap .show_subject,
	.text_over_img__404325__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__404325__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__404325__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__404325__:hover .caption_wrap .subject,
	.text_over_img__404325__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__404325__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__404325__ .caption_wrap .show_subject,
	.text_sml__404325__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__404325__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__404325__ .caption_wrap .show_subject,
	.text_med__404325__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__404325__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__404325__ .caption_wrap .show_subject,
	.text_big__404325__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__404325__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     404335 : 텍스트 오버레이 이미지      */
.text_over_img__404335__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__404335__ a{display:block;text-decoration:none;}
.text_over_img__404335__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__404335__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__404335__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__404335__:hover:after{background-color:rgba(31, 81, 138, 0.8);}

.text_over_img__404335__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__404335__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__404335__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__404335__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__404335__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__404335__ .caption_wrap .subject{font-weight:bold;color:#ffffff;}
.text_over_img__404335__ .caption_wrap .content{color:#ffffff;}

.text_m_sml__404335__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__404335__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__404335__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__404335__ .caption_wrap .subject,
.text_over_img__404335__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__404335__ .caption_wrap .subject,
	.text_over_img__404335__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__404335__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__404335__ .caption_wrap .show_subject,
	.text_over_img__404335__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__404335__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__404335__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__404335__:hover .caption_wrap .subject,
	.text_over_img__404335__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__404335__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__404335__ .caption_wrap .show_subject,
	.text_sml__404335__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__404335__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__404335__ .caption_wrap .show_subject,
	.text_med__404335__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__404335__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__404335__ .caption_wrap .show_subject,
	.text_big__404335__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__404335__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     403612 : 타이틀 텍스트 + 링크      */
.title__403612__ {position:relative;font-size:0}
.title__403612__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__403612__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__403612__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__403612__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__403612__ p {font-size:32px}
	.title__403612__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__403612__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__403612__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     403611 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__403611__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__403611__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__403611__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__403611__ ul li:first-child {border-top-width:0;}

.pm-board_list__403611__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__403611__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__403611__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__403611__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__403611__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__403611__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__403611__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__403611__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__403611__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__403611__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__403611__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__403611__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__403611__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__403611__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__403611__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__403611__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__403611__ ul li.bd_blank {display:none}
.pm-board_list__403611__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__403611__ {border-top-width:3px;}
	.pm-board_list__403611__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__403611__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__403611__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__403611__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__403611__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__403611__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__403611__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__403611__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__403611__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__403611__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__403611__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__403611__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__403611__ ul li.bd_empty {line-height:20px}
	.pm-board_list__403611__ ul li.bd_blank {display:block}
	.pm-board_list__403611__ ul li.bd_blank span {line-height:20px}
}

/*     403614 : 타이틀 텍스트 + 링크      */
.title__403614__ {position:relative;font-size:0}
.title__403614__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__403614__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__403614__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__403614__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__403614__ p {font-size:32px}
	.title__403614__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__403614__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__403614__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     404355 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
.pm-board_slide_res__404355__ {}
.pm-board_slide_res__404355__ ul {margin:0 -5px;padding:0}
.pm-board_slide_res__404355__ ul:after {content:'';display:block;clear:both}
.pm-board_slide_res__404355__ ul li {box-sizing:border-box;position:relative;float:left;margin:0;padding:0 5px 10px;list-style-type:none}
.pm-board_slide_res__404355__ ul li a {display:block;overflow:hidden;position:relative;border:none}
.pm-board_slide_res__404355__ ul li a .figure {display:block;position:relative}
.pm-board_slide_res__404355__ ul li a .figure img {width:100%;border:none;vertical-align:top}
.pm-board_slide_res__404355__ ul li a .caption {box-sizing:border-box;display:block;position:absolute;bottom:0;left:0;width:100%;padding:5px;background:rgba(0,0,0,0.4)}
.pm-board_slide_res__404355__ ul li a .caption .subject {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;font-weight:bold;color:#fff;text-align:center}
.pm-board_slide_res__404355__ ul li a .caption .cont {display:none;margin-top:10px;font-size:13px;color:#fff;line-height:1.4em;text-align:left;opacity:0}
.pm-board_slide_res__404355__ ul li a:hover .caption {background:rgba(0,0,0,0.7)}

.pm-board_slide_res__404355__ ul li.empty {font-size:14px;color:#363636;line-height:100px;text-align:center}

.pm-board_slide_res__404355__.color_white ul li a .caption {background:rgba(255,255,255,0.8)}
.pm-board_slide_res__404355__.color_white ul li a .caption .subject {color:#444}
.pm-board_slide_res__404355__.color_white ul li a .caption .cont {color:#444}
.pm-board_slide_res__404355__.color_white ul li a:hover .caption {background:rgba(255,255,255,0.9)}
.pm-board_slide_res__404355__.color_black ul li a .caption {background:rgba(0,0,0,0.4)}
.pm-board_slide_res__404355__.color_black ul li a .caption .subject {color:#fff}
.pm-board_slide_res__404355__.color_black ul li a .caption .cont {color:#fff}
.pm-board_slide_res__404355__.color_black ul li a:hover .caption {background:rgba(0,0,0,0.7)}

@media all and (min-width:1024px){
	.pm-board_slide_res__404355__ ul {margin:0 -10px}
	.pm-board_slide_res__404355__ ul li {padding:0 10px 20px}
	.pm-board_slide_res__404355__ ul li a .caption {
		height:39px;padding:10px;transition:all .3s ease;
	}
	.pm-board_slide_res__404355__ ul li a .caption .cont {display:block;transition:all .3s ease}
	.pm-board_slide_res__404355__ ul li a:hover .caption {height:100%}
	.pm-board_slide_res__404355__ ul li a:hover .caption .cont {opacity:1}
}

/*     414815 : 이미지 리스트 (타일형)      */
.img_tile__414815__ {overflow:hidden}
.img_tile__414815__ .img_inner {margin:0 -5px}
.img_tile__414815__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__414815__ * {box-sizing:border-box}
.img_tile__414815__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__414815__ .item a {display:block}
.img_tile__414815__ .figure {display:block}
.img_tile__414815__ .figure img {vertical-align:top;border:1px #ddd solid;}
.img_tile__414815__ .caption {display:block;margin-top:10px}
.img_tile__414815__ .caption > span {display:block}
.img_tile__414815__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__414815__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__414815__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__414815__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__414815__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__414815__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__414815__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__414815__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__414815__ .item {width:100%}
.col_m_2__414815__ .item {width:50%}
.col_m_3__414815__ .item {width:33.3333%}
.col_m_4__414815__ .item {width:25%}
.col_m_1__414815__ .item,
.col_m_2__414815__ .item2n,
.col_m_3__414815__ .item3n,
.col_m_4__414815__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__414815__ .item,
	.col_m_2__414815__ .item2n,
	.col_m_3__414815__ .item3n,
	.col_m_4__414815__ .item4n {clear:none}

	.col_t_1__414815__ .item {width:100%}
	.col_t_2__414815__ .item {width:50%}
	.col_t_3__414815__ .item {width:33.3333%}
	.col_t_4__414815__ .item {width:25%}
	.col_t_5__414815__ .item {width:20%}
	.col_t_6__414815__ .item {width:16.6666%}
	.col_t_1__414815__ .item,
	.col_t_2__414815__ .item2n,
	.col_t_3__414815__ .item3n,
	.col_t_4__414815__ .item4n,
	.col_t_5__414815__ .item5n,
	.col_t_6__414815__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__414815__ .img_inner {margin:0 -10px}
	.img_tile__414815__ .item {padding:10px}
	.img_tile__414815__ .caption {margin-top:15px}
	.img_tile__414815__ .caption > span.content {margin-top:10px}

	.text_sml__414815__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__414815__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__414815__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__414815__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__414815__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__414815__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__414815__ .item,
	.col_t_2__414815__ .item2n,
	.col_t_3__414815__ .item3n,
	.col_t_4__414815__ .item4n,
	.col_t_5__414815__ .item5n,
	.col_t_6__414815__ .item6n {clear:none}

	.col_pc_1__414815__ .item {width:100%}
	.col_pc_2__414815__ .item {width:50%}
	.col_pc_3__414815__ .item {width:33.3333%}
	.col_pc_4__414815__ .item {width:25%}
	.col_pc_5__414815__ .item {width:20%}
	.col_pc_6__414815__ .item {width:16.6666%}
	.col_pc_1__414815__ .item,
	.col_pc_2__414815__ .item2n,
	.col_pc_3__414815__ .item3n,
	.col_pc_4__414815__ .item4n,
	.col_pc_5__414815__ .item5n,
	.col_pc_6__414815__ .item6n {clear:both}
}

/*     414805 : 공백      */
.empty__414805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__414805__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__414805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__414805__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__414805__ {height:40px}
}

/*     414825 : 공백      */
.empty__414825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__414825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__414825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__414825__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__414825__ {height:40px}
}

/*     404245 : 공백      */
.empty__404245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__404245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__404245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__404245__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__404245__ {height:100px}
}

/*     404255 : 한줄 텍스트      */
.text__404255__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__404255__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__404255__ p {font-size:14px}
}

/*     404265 : 한줄 텍스트      */
.text__404265__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__404265__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__404265__ p {font-size:26px}
}

/*     404275 : 공백      */
.empty__404275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__404275__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__404275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__404275__ {height:px}
}

@media all and (min-width:1024px){
	.empty__404275__ {height:30px}
}

/*     404285 : 버튼      */
.button__404285__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__404285__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__404285__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__404285__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__404285__ {margin:0 auto;}
	.button__404285__ div {width:auto;min-width:160px;}
	.button__404285__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__404285__ div {padding:0 10px;}
	.button__404285__ a {font-size:15px}
	.button__404285__ a:hover {opacity:0.9}
}

/*     404295 : 공백      */
.empty__404295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__404295__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__404295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__404295__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__404295__ {height:100px}
}

